Skip to main content
GET
/
v2
/
webhooks
/
logs
Consultar logs de webhooks
curl --request GET \
  --url https://sandbox-rampa.mesadepagos.com/api/v2/webhooks/logs \
  --header 'Authorization: Bearer <token>'
{
  "logs": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440010",
      "webhookId": "550e8400-e29b-41d4-a716-446655440000",
      "status": "SUCCESS",
      "payload": {},
      "duration": 120,
      "retries": 0,
      "createdAt": "2026-05-12T12:00:00.000Z",
      "updatedAt": "2026-05-12T12:00:00.000Z",
      "name": "Webhook principal",
      "webhookUrl": "https://partner.example.com/webhooks/yp",
      "statusCode": 200
    }
  ],
  "pagination": {
    "page": 1,
    "limit": 10,
    "total": 25,
    "totalPages": 3
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT obtenido desde /v2/auth/login

Query Parameters

page
number

Pagina solicitada.

Example:

1

limit
number

Cantidad de registros por pagina. Maximo 100.

Example:

10

status
enum<string>

Filtra por resultado del envio.

Available options:
SUCCESS,
ERROR
webhookId
string

Filtra por identificador de webhook.

Example:

"550e8400-e29b-41d4-a716-446655440000"

Response

Logs de webhooks.

logs
object[]
required

Logs de envio de webhooks.

pagination
object
required

Datos de paginacion.